﻿
	.mobile_footer_wrapper{
	}


.main-navigation ul li.menu-item-has-children a, .main-navigation ul li.page_item_has_children a {
  margin-right: 15px; }

  .cmsmasters_footer_default .footer_nav {
    display: block;
    text-align: center;
  }

  .cmsmasters_footer_small .footer_nav {
    display: block;
    text-align: center;
  }

  .menu-item-has-children .first-lvl .caret {
    display: block;
    top: 20px;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top: 20px solid white;
    position: absolute;
    z-index: 1;
    right: 15px;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform-origin: 12px 10px;
    -ms-transform-origin: 12px 10px;
    transform-origin: 12px 10px;
  }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}



.marketing {
   
}


.marketing .col-lg-4 {
	margin-bottom: 1.5rem;
	text-align: center;
}

.marketing h2 {
	font-family: 'Titillium Web';
	
}

.marketing .col-lg-4 p {
	margin-right: .75rem;
	margin-left: .75rem;
}


.shoping-cart {

}


.shoping-cart-icon {
  float:left;
  width:45px;
  margin-lefT:10px;
}

.shoping-cart-info {
  float: left;
  width:125px;
  padding-left: 5px;
  margin-top:4px;
}

.shoping-cart-items a {
  color:#66013c;
  font-size:12px;
}

.shoping-cart-all {
  margin-top: 4px;
  font-size:12px;
  color: #000;
}

.shoping-cart-all span {
  color: #ff8a00;
}

.displayprice {
  font-size: 26px;
  margin-top: 20px;
  font-weight: bold;
  padding-bottom:40px;
}


.testimonial__rating { color: #f7c51e; }


.site-main {
	position: relative;
}


.site-main .sidebar-container {
	height: 0;
	position: absolute;
	top: 40px;
	width: 100%;
	z-index: 1;
}


.site-main .sidebar-inner {
	margin: 0 auto;
	max-width: 1040px;
}


.attachment .site-main .sidebar-container {
	display: none;
}





.site-main .mu_register {
	margin: 0 auto;
	max-width: 604px;
	width: 100%;
}


.site-main .mu_register input[type="submit"],
.site-main .mu_register #blog_title,
.site-main .mu_register #user_email,
.site-main .mu_register #blogname,
.site-main .mu_register #user_name {
	font-size: inherit;
	width: 270px;
}


.site-main .mu_register input[type="submit"] {
	width: auto;
}





.site-main .widget-area {
	float: right;
	width: 300px;
}
.hdr_nav ul li:first-child,.hdr_nav ul li.page_1,.lp_nav_wrappper .lp_nav ul li:first-child,.lp_nav_wrappper .lp_nav ul li.page_1{display:none}

#ac-page-container nav#header-nav .menu-item-has-children{width:60px}

#ac-page-container nav#header-nav .menu-item-has-children:hover{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children:hover ul{display:block}

#ac-page-container nav#header-nav .menu-item-has-children a{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children a:hover{background-color:#FFF;text-decoration:none}

#ac-page-container nav#header-nav .menu-item-has-children ul{display:none;position:absolute;background-color:#FFF;padding:10px 0;list-style:none;top:20px}

#ac-page-container nav#header-nav .menu-item-has-children ul li:hover{background-color:#FFF}

#ac-page-container #content-subnav .menu-item{display:inline-block;margin:0 10px;padding:5px 10px 0 10px}


.et_pb_slides .et_pb_slider_container_inner {
	display: table-cell;
	width: 100%;
	vertical-align: middle;
}


.et_pb_slides .et_pb_empty_slide.et_pb_container,
.et_pb_slides .et_pb_empty_slide .et_pb_slider_container_inner {
	display: block;
}



#image_491216317 {
  width: 100%;
}
.img{position:relative}
.img .img-inner{position:relative;overflow:hidden}
.img,.img img{width:100%}
.img .caption{position:absolute;transition:transform .5s;-ms-transform:translateY(100%);transform:translateY(100%);max-height:100% !important;overflow-y:auto;bottom:0;padding:4px 10px;font-size:14px;color:#FFF;width:100%;background-color:rgba(0,0,0,0.3)}
.img .caption-show,.img:hover .caption{-ms-transform:translateY(0);transform:translateY(0)}

.img-round {
	display: inline;
	margin: 0 auto;
	height: 100%;
	width: auto;
}


	.blog-post-meta {
		color: #646464;
		font-size: 13px;
		font-family: "Libre Baskerville", serif;
		font-weight: 600;
		line-height: 1.5;
		margin-bottom: 37px;
	}
.td-all-devices.header-td-image-orange p span.special-orange{text-transform:uppercase;border-bottom:1px solid #fff;letter-spacing:.05em}
body.front #block-block-846 #headerBlockHome .albumWrapper .album-image{border:1px solid #a6dacf;padding:157px 40px 152px;margin-bottom:25px;margin-top:45px;}
body.front #block-block-846 #headerBlockHome .albumWrapper .album-image img{visibility:unset;width:auto;}



#toptext h3 {
	font-size: 38px !important;
}



#header {
    overflow:visible !important;
	z-index:1000 !important;
}


#header ul.maximenuck li a:link,
#header ul.maximenuck li a:visited {
	display: block !important;
}


#header ul.maximenuck li ul li ul li ul {
	border:none !important;
	padding-top:0px !important;
	padding-bottom:0px !important;
	background:transparent !important;
}


#header ul.maximenuck li ul li ul {
	border:0 !important;
	background:transparent !important;
	padding-bottom:0;
}


#header ul.maximenuck li.maximenuck.active a:link,
#header ul.maximenuck li.maximenuck.active a:visited {
	border-right:none !important;
	background:transparent;
}


#header ul.maximenuck {
	margin-top:0px !important;
	position: absolute !important;
}


.widget_renty_support_widget .email {
	padding: 0 !important;
}


.widget_renty_support_widget .email a {
	border-bottom: 1px dotted #378eef;
}


.widget_renty_support_widget .email a:hover {
	border-bottom: none;
	text-decoration: none;
}

.carbullets{
	font-size: 1.25em;
	color: yellow;

}
.has-centered-content{text-align:center}

	.grid-of-3 .posts-bottom li .post_type_icons, .grid-of-3 .posts-bottom li .post-metas{display: none;}

	.grid-of-3 .posts-bottom li .post_type_icons{display: inherit;}


.page-template-tpl-home .section-banner-slideout .doc-wrapper .document-logo {
  display: block;
}


.document-logo {
  display: none;
}


.document.catalog .document-logo {
  display: block;
  padding: 0 10px;
}


.document.catalog .document-logo svg .cls-1,
.document.catalog .document-logo svg .cls-2 {
  transition: fill 0.3s ease-in-out;
}


.document input[type="radio"]:checked ~ label .document-logo svg,
.document input[type="checkbox"]:checked ~ label .document-logo svg {
  width: 100%;
  height: auto;
}


.document input[type="radio"]:checked ~ label .document-logo svg .cls-2,
.document input[type="radio"]:checked ~ label .document-logo svg .cls-1,
.document input[type="checkbox"]:checked ~ label .document-logo svg .cls-2,
.document input[type="checkbox"]:checked ~ label .document-logo svg .cls-1 {
  fill: white;
}
.btn-default .badge{color:#fff;background-color:#333}
.btn-primary .badge{color:#337ab7;background-color:#fff}
.btn-success .badge{color:#5cb85c;background-color:#fff}
.btn-info .badge{color:#5bc0de;background-color:#fff}
.btn-warning .badge{color:#f0ad4e;background-color:#fff}
.btn-danger .badge{color:#d9534f;background-color:#fff}
.badge{display:inline-block;min-width:10px;padding:3px 7px;font-size:12px;font-weight:700;line-height:1;color:#fff;text-align:center;white-space:nowrap;vertical-align:middle;background-color:#777;border-radius:10px}
.badge:empty{display:none}
.btn .badge{position:relative;top:-1px}
a.badge:focus,a.badge:hover{color:#fff;text-decoration:none;cursor:pointer}

.hbold4{ font-size:18px; font-weight:normal; line-height:22px; color:#24a800;}

.inner {
	padding: 120px 30px 30px;
}





.SidesandDrinks .inner { padding-top: 0; }






.Premiumshakes .inner {
	padding-bottom: 0;
}

.OurStory .inner {
	padding-top: 50px;
	position: relative;
	overflow: hidden; 
	min-height: 100vh;
}

.Burgers .inner {
	padding-top: 70px;
}

	.Milkshakes .inner {
		padding-top: 70px;
	}

	.home2ndSection .inner {
		padding: 20px 10px;
	}


.navbar-stuck.navbar-dark .navbar-inner,  
.navbar-nav{
	background:#fff !important;
}
.row{margin-right:-15px;margin-left:-15px}

section#banner div.content section.cycle-slideshow {
display:block;width:100%;height:auto;
}

section#banner div.content section.cycle-slideshow img {
display:block;max-width:100%;height:auto;
}


	.nav-previous a {
		float: right;
	}



div.frontnews{
	background: #f5f5f5;
	border-top:1px solid #c3c3c3;
	border-bottom:1px solid #c3c3c3;
	
	float: left;
	width: 980px;
	padding: 8px 5px;
}


div.frontnews div{
	
}

div.frontnews a{
	display: block;
	float: left;
	width: 134px;
	margin:0 0 0 7px;
	
}

div.frontnews a:first-child{
	margin-left: 0;
}

div.frontnews img{
	width:134px;
	margin: 0 0 5px 0;
	float: left;
}

div.frontnews h2{
	font-size: 12px;
	color:#000;
	float: left;
}


.background-cover {
	position: fixed;
	background-repeat: no-repeat;
	top: 0;
	left: 0;
	z-index: 0;
	overflow: hidden;
	width: 100%;
	height: 100%;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
		 -o-background-size: cover;
			background-size: cover;
}

.maincontent .ideas .ideasposts .ideasbig .cont{ padding:15px;}

.maincontent .ideas .ideasposts .ideasbig .cont h3{ font-size:20px; line-height:24px; padding:0; margin:0 0 6px; font-weight:800;}

.maincontent .ideas .ideasposts .ideasbig .cont .author{color:#a4a4a4; font-style:italic; font-size:16px; line-height:16px; }

.cat-box-three .idcatsingle .cont h3, .cat-box-col .cont h3{ font-size:20px; line-height:24px; color:#222; padding:0; margin:0 0 6px; font-weight:bold; }

.cat-box-three .idcatsingle .cont p, .cat-box-col .cont p{ font-size:16px; line-height:24px; color:#555; padding:0; margin:0;}


#pg-7-4 a,
#pg-7-4 .detail .info {
    color: #ffffff;
}


#pg-7-4 .overlay-category {
    color: #000;
}

.panel-grid-cell{
    width: 100%;
}



.widget_siteorigin-panels-builder .panel-grid {
    margin-left: -15px;
    margin-right: -15px;
}

 #pg-7-0 , #pg-7-1 , #pg-7-2 , #pg-7-3 , #pl-7 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pg-7-2 .panel-grid-cell { float:left }
 #pl-7 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 #pl-7 .panel-grid { margin-left:0;margin-right:0 }
 #pl-7 .panel-grid-cell { padding:0 }
 
.panel-grid .caption {
    display: inline-block;
   min-height: 120px;
   font-size: 26px;
}
.nav-links .page-numbers:not(.dots),.page-links a{display:inline-block;line-height:1.5em;background:#2b90d9;-webkit-box-shadow:0 7px 10px 1px rgba(0,0,0,.05),0 3px 30px 0 rgba(0,0,0,.025);box-shadow:0 7px 10px 1px rgba(0,0,0,.05),0 3px 30px 0 rgba(0,0,0,.025);color:#fff;text-align:center;padding:.5em 1em;border-radius:8px;margin:0 .5em;-webkit-transition:background .3s;-o-transition:background .3s;transition:background .3s}
.nav-links .page-numbers:hover:not(.dots),.page-links a:hover{background:#282c37;color:#fff}
.nav-links{text-align:center}
.nav-links .page-numbers:not(.dots).current{background:#ddd;color:#282c37;-webkit-box-shadow:none;box-shadow:none}

		
    .argent-wrapper {
        text-align: center;
    }
